body {margin:0; padding:0; background: url(images/bg.gif) top repeat-x #eceded}



#headerbg {background: url(images/headerbg.jpg) top center no-repeat}

#headercontainer {position: relative;width:980px; height:226px; display:block; text-align:left}



.logo {width:220px; height:120px; float:left; margin:30px 0px 0px 70px; position:absolute}



#contentbg1 {width:980px; display:block; text-align:left; background: url(images/contentbg1.gif) repeat-x #FFFFFF; padding-bottom:40px}



#title {width:668px; height:39px; background: url(images/titlebg.jpg) no-repeat}



#contentbg2 {background: url(images/contentbg2.gif) top repeat-x; border-left:1px solid #6d6f71; border-right:1px solid #6d6f71; border-bottom:1px solid #6d6f71; margin:0; padding:25px 25px 10px 25px}



#sidecontact {width:201px; height:177px; background: url(images/contactbg.jpg); margin:27px 0px 0px 0px; text-align:center}

#contact1 {color:#eeeeee; font-family:'Times New Roman', Times, serif; font-size:15px; padding:59px 0px 0px 0px; margin:0; line-height:normal; letter-spacing:1px}

#contact2 {color:#eeeeee; font-family:'Times New Roman', Times, serif; font-size:14px; font-weight:bold; padding:7px 0px 0px 0px; margin:0; line-height:normal}



#contact2 a {font-family:'Times New Roman', Times, serif; color:#eeeeee; font-size:14px}

#contact2 a:hover {font-family:'Times New Roman', Times, serif; color:#d2a1ad; font-size:14px}



#footerbg {height:47px; background: url(images/footerbg.gif) repeat-x; position:relative}

#design {font-family:arial; color:#b0b2b4; font-size:11px; float:right; width:200px; text-align:right; margin:0px 5px 0px 0px}

#copyright {font-family:arial; color:#FFFFFF; font-size:11px; letter-spacing:1px; float:right; width:360px; margin:0px 105px 0px 0px}





p {font-family:arial; font-size:12px; color:#464a4e; line-height:22px; margin:0px 0px 15px 0px}



a {font-family:arial; color:#464a4e; font-size:12px; font-weight:bold; text-decoration:underline}

a:hover {font-family:arial; color:#7e1e35; font-size:12px; font-weight:bold; text-decoration:underline}



a.topnav1 {color: #eaeaea; text-decoration: none; font-size:11px; font-family:arial; float:right; margin:7px 32px 0px 0px; font-weight:normal}

a:hover.topnav1 {color: #eaeaea; text-decoration: underline; font-size:11px; font-family:arial; font-weight:normal}

a.topnav2 {color: #eaeaea; text-decoration: none; font-size:11px; font-family:arial; float:right; margin:7px 36px 0px 0px; font-weight:normal}

a:hover.topnav2 {color: #eaeaea; text-decoration: underline; font-size:11px; font-family:arial; font-weight:normal}

a.topnav3 {color: #eaeaea; text-decoration: none; font-size:11px; font-family:arial; float:right; margin:7px 34px 0px 0px; font-weight:normal}

a:hover.topnav3 {color: #eaeaea; text-decoration: underline; font-size:11px; font-family:arial; font-weight:normal}



a.nav1 {width: 102px; height: 58px; margin:166px 0px 0px 0px; background: url(images/button-home.gif) 0 0 no-repeat; position:absolute; float:left}
a:hover.nav1 {background-position: 0 -58px}
a.nav2 {width: 130px; height: 58px; margin:166px 0px 0px 102px; background: url(images/button-services.gif) 0 0 no-repeat; position:absolute; float:left}
a:hover.nav2 {background-position: 0 -58px}
a.nav3 {width: 159px; height: 58px; margin:166px 0px 0px 232px; background: url(images/button-newsletters.gif) 0 0 no-repeat; position:absolute; float:left}
a:hover.nav3 {background-position: 0 -58px}
a.nav4 {width: 144px; height: 58px; margin:166px 0px 0px 391px; background: url(images/button-resources.gif) 0 0 no-repeat; position:absolute; float:left}
a:hover.nav4 {background-position: 0 -58px}
a.nav5 {width: 153px; height: 58px; margin:166px 0px 0px 535px; background: url(images/button-contactus.gif) 0 0 no-repeat; position:absolute; float:left}
a:hover.nav5 {background-position: 0 -58px}
a.nav6 {width: 204px; height: 58px; margin:166px 0px 0px 688px; background: url(images/button-portal.gif) 0 0 no-repeat; position:absolute; float:left}
a:hover.nav6 {background-position: 0 -58px}

#facebook {margin:185px 0 0 897px; position:absolute; padding:5px}



a.footer {font-family:arial; color:#b0b2b4; font-size:11px; text-decoration:underline; font-weight:normal}

a:hover.footer {font-family:arial; color:#e3e4e5; font-size:11px; text-decoration:underline; font-weight:normal}

#headerphone {
	position: absolute;
	left: 520px;
	top: 10px;
	color: #fff;
	font-family: Arial, sans-serif;
	font-size: 12px;
}